Catmandu::Fix::wd_simple(3pm)

NAME
Catmandu::Fix::wd_simple - Simplify Wikidata entity records

VERSION
version 0.06

SYNOPSIS
    wd_simple()
    wd_simple(language:"de")

DESCRIPTION
This Catmandu::Fix simplifies a Wikidata entity record by applying both Catmandu::Fix::wd_simple_strings and Catmandu::Fix::wd_simple_claims. It further simplifies sitelinks by removing redundant fields.

AUTHOR
Jakob Voss

COPYRIGHT AND LICENSE
This software is copyright (c) 2014 by Jakob Voss.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.